pkgbase = psurface-git
	pkgdesc = Piecewise linear bijections between triangulated surfaces
	pkgver = 1.b5b6825
	pkgrel = 1
	url = http://numerik.mi.fu-berlin.de/dune/psurface/index.php
	arch = x86_64
	license = LGPL3
	makedepends = git
	depends = gcc-libs
	conflicts = psurface
	source = psurface::git://github.com/psurface/psurface.git
	sha256sums = SKIP
	b2sums = SKIP

pkgname = psurface-git

